import { ILang } from './services/lang';
import { INotification } from './services/notifications';
import { IStorage } from './services/storage';
import { ITheme } from './services/theme';

declare global {
	interface Window {
		notification: INotification,
		store: IStorage,
		theme: ITheme,
		lang: ILang,

		query(name: string, parent?: Element): Element,
	}
}
